<form method="post" action="{{ path('dashboard_category_delete', {'id': category.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ category.id) }}">
    <button class="btn btn-danger">Supprimer</button>
</form>
